﻿#TIKQGYLNSE {
    font-family: 'Iran-Sans-UltraLight';
    overflow-x: hidden;
}
#TIKQGYLNSE input[type=number] {
    direction: ltr;
    text-align: left;
}
#TIKQGYLNSE .btn-primary {
    color: #fff;
    background-color: #4D96FF;
    border-color: #4D96FF;
}
#TIKQGYLNSE .btn-primary:hover {
    color: #fff;
    background-color: #4385e5;
    border-color: #4385e5;
}
#TIKQGYLNSE .btn-primary:not(:disabled):not(.disabled).active,
#TIKQGYLNSE .btn-primary:not(:disabled):not(.disabled):active {
    color: #fff;
    background-color: #4385e5;
    border-color: #4385e5;
}
#TIKQGYLNSE .btn-primary:not(:disabled):not(.disabled).active:focus,
#TIKQGYLNSE .btn-primary:not(:disabled):not(.disabled):active:focus,
#TIKQGYLNSE .btn-primary.focus,
#TIKQGYLNSE .btn-primary:focus {
    box-shadow: 0 0 6px 3px rgb(0 98 204 / 25%);
}
#TIKQGYLNSE .btn-success {
    color: #fff;
    background-color: #48c757;
    border-color: #6BCB77;
}
#TIKQGYLNSE .btn-success:hover {
    color: #fff;
    background-color: #40b34d;
    border-color: #40b34d;
}
#TIKQGYLNSE .btn-success:not(:disabled):not(.disabled).active:focus,
#TIKQGYLNSE .btn-success:not(:disabled):not(.disabled):active:focus {
    box-shadow: 0 0 6px 3px rgb(72 199 87 / 25%);
}
#TIKQGYLNSE .btn-success:not(:disabled):not(.disabled).active,
#TIKQGYLNSE .btn-success:not(:disabled):not(.disabled):active {
    color: #fff;
    background-color: #34933f;
    border-color: #34933f;
}
#TIKQGYLNSE button#preview,
#TIKQGYLNSE button#edit {
    display: none;
}
#TIKQGYLNSE .shareBtn.clicked {
    opacity: 0;
    display: none !important;
    width: 0;
    height: 0;
}
#TIKQGYLNSE .shareBtn + div {
    display: none;
    opacity: 0;
    width: 0;
    height: 0;
    transition: .3s all;
}
#TIKQGYLNSE .shareBtn.clicked + div {
    opacity: 1;
    width: auto;
    height: auto;
    display: block;
}

#TIKQGYLNSE .page-link {
    color: #4385e5;
}
#TIKQGYLNSE .page-item:first-child .page-link {
    border-top-right-radius: 0.25rem;
    border-bottom-right-radius: 0.25rem;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}
#TIKQGYLNSE .page-item:last-child .page-link {
    border-top-left-radius: 0.25rem;
    border-bottom-left-radius: 0.25rem;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}
#TIKQGYLNSE .page-item.active .page-link {
    background-color: #4385e5;
    border-color: #4385e5;
    color: #fff;
}
#successModal_TIKQGYLNSE img {
    width: 20px;
    height: 20px;
    object-fit: contain;
}
#div_images_TIKQGYLNSE img {
    width: 100%;
    height: 25vh;
    object-fit: contain;
    cursor: pointer;
    transition: .3s all;
}
#div_images_TIKQGYLNSE img:hover {
    transform: scale(1.05);
}

#image_holder_TIKQGYLNSE img {
    width: auto;
    max-width: 100%;
    height: 90vh;
    object-fit: contain;
}
@media (max-width: 576px) {
    #image_holder_TIKQGYLNSE img {
        width: 100%;
        height: auto;
    }
}
#div_accessories_TIKQGYLNSE .col-auto {
    padding-left: 0.25rem!important;
}
#TIKQGYLNSE .content {
    cursor: pointer;
    transition: .3s all;
}
#TIKQGYLNSE .content:hover {
    background-color: #e1ecfc;
}
#TIKQGYLNSE .content.active {
    background-color: #e1ecfc;
}
#TIKQGYLNSE input[type=file] {
    opacity: 0;
    height: 30px;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
}
#text_holder_TIKQGYLNSE {
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    position: absolute;
}
#text_holder_TIKQGYLNSE .text {
    position: absolute;
    /* white-space: pre-line; */
    cursor: move;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px dashed transparent;
    transition: .1s all;
    width: fit-content;
    touch-action: none;
}

#text_holder_TIKQGYLNSE .text.border-dash {
    outline: 2px #fff000 dashed;
    border: 1px #000 dashed;
}
#text_holder_TIKQGYLNSE .text span{
    white-space: pre;
}
.toolbox {
    opacity: 0;
    display: flex;
    position: absolute;
    top: -30px;
    left: 0;
    height: 30px;
    transition: .3s all;
    cursor: pointer;
}
#text_holder_TIKQGYLNSE .text:hover .toolbox {
    opacity: 1;
}
#text_holder_TIKQGYLNSE .text .toolbox div {
    height: inherit;
    width: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 12px;
    background-color: #303030;
    color: #fff;
    transition: .3s all;
}

#text_holder_TIKQGYLNSE .text .toolbox div:first-child {
    border-radius: 0 4px 0 0;
}
#text_holder_TIKQGYLNSE .text .toolbox div:last-child {
    border-radius: 4px 0 0 0;
}

#text_holder_TIKQGYLNSE .text .toolbox div:hover {
    background-color: #3f3f3f;
}
#text_holder_TIKQGYLNSE .text textarea {
    font-family: 'Iran-Sans-UltraLight';
    font-size: 18px;
}

#TIKQGYLNSE .fontFamily select,
#TIKQGYLNSE .color input {
    opacity: 0;
    position: absolute;
    width: 30px;
    height: 30px;
    font-family: system-ui;
}
#TIKQGYLNSE .fontFamily select option {
    background-color: #303030;
    color: #fff;
    font-size: 14px;
    transform: .3s all;
}

#TIKQGYLNSE .fontFamily select::-webkit-scrollbar {
  width: 5px;
}
#TIKQGYLNSE .fontFamily select::-webkit-scrollbar-track {
  background: #303030;
}
#TIKQGYLNSE .fontFamily select::-webkit-scrollbar-thumb {
  background: #fff;
  border-radius: 3px;
}
#TIKQGYLNSE .fontFamily select::-webkit-scrollbar-thumb:hover {
  background: #3f3f3f;
}
#text_holder_TIKQGYLNSE .text.picture img {
    width: 100%;
    height: 100%;
}
#text_holder_TIKQGYLNSE .text.picture .toolbox .edit,
#text_holder_TIKQGYLNSE .text.picture .toolbox .copy,
#text_holder_TIKQGYLNSE .text.picture .toolbox .bold,
#text_holder_TIKQGYLNSE .text.picture .toolbox .color,
#text_holder_TIKQGYLNSE .text.picture .toolbox .fontFamily,
#text_holder_TIKQGYLNSE .text.picture .toolbox .sizeDecrease,
#text_holder_TIKQGYLNSE .text.picture .toolbox .sizeIncrease {
    display: none !important;
}
#picture_input_TIKQGYLNSE {
    display: none;
}
#div_form_TIKQGYLNSE input {
    margin-right: 5px;
}
.banner_TIKQGYLNSE {
    width: auto;
    height: 100vh;
    object-fit: contain;
    max-width: 100%;
}

@media (max-width: 576px) {
    .banner_TIKQGYLNSE {
        width: 100%;
        height: auto;
    }
}